Bug 804131 - bundle dest/deploy UI screen has unaligned text
bundle dest/deploy UI screen has unaligned text
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
4.3
Unspecified Unspecified
medium Severity medium (vote)
: ---
: RHQ 4.4.0
Assigned To: John Mazzitelli
Mike Foley
:
Depends On:
Blocks: rhq-uxd
  Show dependency treegraph
 
Reported: 2012-03-16 11:34 EDT by John Mazzitelli
Modified: 2013-08-31 06:14 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-31 06:14:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
bundle-info-align.png (79.30 KB, image/png)
2012-03-16 11:34 EDT, John Mazzitelli
no flags Details

  None (edit)
Description John Mazzitelli 2012-03-16 11:34:10 EDT
Created attachment 570634 [details]
bundle-info-align.png

look at the attached screenshot and notice the text of the links are apparently centered and thus misaligned from all the other text. The values should be left-aligned immediately after the : character.
Comment 1 John Mazzitelli 2012-03-16 15:27:45 EDT
looks like setting the LinkItem.setLinkTitle() is causing the link text to be centered for some unknown reason. I will convert to a StaticTextItem and just manually put in the <a> element information so the link appears in the static text area.
Comment 2 John Mazzitelli 2012-03-16 15:52:18 EDT
master branch commit: 8c3b5ac
Comment 3 Sunil Kondkar 2012-04-12 06:03:49 EDT
Verified on build#1314 (Version: 4.4.0-SNAPSHOT Build Number: 4fb7669)

The links in bundle destination/deploy screens are left aligned immediately after the : character. Verified on Firefox and Chrome.
Comment 4 Heiko W. Rupp 2013-08-31 06:14:16 EDT
Bulk close of old bugs in VERIFIED state.

Note You need to log in before you can comment on or make changes to this bug.